<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from mbigint_3_s.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="percentmbigint_3_s" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>mbigint_3_s</refname>
    <refpurpose>overloading compatibility for &#8804; (lower or equal) operator with mbigint/double</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>A:</term>
            <listitem><para> mbigint</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>x :</term>
            <listitem><para> double</para></listitem>
        </varlistentry>
        <varlistentry>
            <term>bool :</term>
            <listitem><para> boolean matrix</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
mbigint/double  "lower or equal" operator
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x=bigint('123456789')
y=bigint('02345678')
z=bigint('1234567890')
M=[x y; z x-z]
M<=123456789
M<=2345678
M<=-123456789
M<=[987654321 123; 0 -123]

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="mbigint">mbigint</link></member>
   <member><link linkend="mbigint_3_bigint">mbigint_3_bigint</link></member>
   <member><link linkend="mbigint_3_mbigint">mbigint_3_mbigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
